stages:
  - deployment

pages:
  stage: deployment
  environment:
    name: "$CI_JOB_NAME-$CI_COMMIT_REF_NAME"
    url: "$CI_PAGES_URL"
  artifacts:
    paths:
      - public
  script:
    - echo "deploying..."
  environment:
    name: review/$CI_COMMIT_REF_SLUG